#appbar {
    position: absolute;
    z-index: 1;
    width: 100%;

    display: flex;
    justify-content: space-between;
    background-color: #125590;
}

#appbar img {
    height: 1.5rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 1.5rem;
}

#appbar h1 {
    color: white;
    margin: 0rem;
    padding-right: 1.5rem;
    font-family: 'SRPSans-Black';

    display: flex;
    align-items: center;
}

#content {
    padding: 4.5rem 1.5rem 0 1.5rem;
}

#openChatButton {
    color: white;
    background-color: #125590;
    padding: 0.5rem;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: rgb(0,134,190);
}